*, html, body {
	margin: 0;
	padding: 0;
	font-family: 'Roboto';
	font-weight: 300;
}

div#header {
	position: relative;
	background-color: #b5d7ea;
	padding: 0;
	width: 90%;
	max-width: 70em;
	margin: 1em auto 0em auto;
	box-shadow: 0 0 2px 0;
	-moz-box-shadow: 0 0 2px 0;
	-webkit-box-shadow: 0 0 2px 0;
}

div#header div#logo {
    position: absolute;
    top: 17px;
    left: 18px;
}

div#header div#title {
    padding-left: 140px;
}

div#header div#title h1 {
	font-family: 'Roboto';
	font-weight: 300;
	font-size: 36px;
	padding: 10px 30px 0px 30px;
}
div#header div#title span#title2 {
	font-weight: 700;
}

div#header div#title p#subtitle {
	font-size: 16px;
	font-family: 'Roboto';
	font-weight: 300;
	padding: 0px 30px 18px 30px;
}

ul#menu {
	display: block;
	position: relative;
	top: -4px;
	background-color: #d4e8f3;
	padding: 0em;
	width: 91%;
	max-width: 70.6em;
	margin: 0em auto 0em auto;
	box-shadow: 0 0 2px 0;
	-moz-box-shadow: 0 0 2px 0;
	-webkit-box-shadow: 0 0 2px 0;

	z-index: 1;

	list-style-type: none;
	text-align: center;

	font-family: 'Roboto';
}
ul#menu li {
	display: inline-block;
	text-align: center;
}
ul#menu a {
	display: block;
	text-decoration: none;
	text-align: center;
	color: #000000;
	margin: 1em 0.1em 1em 0.1em;
	padding: 0.5em 1.5em;
}
ul#menu a:hover, ul#menu a.active {
	background-color: #ffffff;
	box-shadow: 0 0 2px 0;
	-moz-box-shadow: 0 0 2px 0;
	-webkit-box-shadow: 0 0 2px 0;
}

div#content {
	position: relative;
	top: -8px;
	width: 90%;
	max-width: 70em;
	margin: 0em auto 0em auto;
	box-shadow: 0 0 2px 0;
	-moz-box-shadow: 0 0 2px 0;
	-webkit-box-shadow: 0 0 2px 0;
	padding: 10px 0px 20px 0px;

	z-index: 0;
}

div#content h2 {
	font-weight: 400;
	font-size: 24px;
	padding: 1em 35px 0.5em 35px;
}

div#content h3 {
	font-size: 20px;
	padding: 1em 35px 0.5em 35px;
}

div#content p {
	padding: 0.5em 35px;
}

div#content strong {
    font-weight: 400;
}

div#content ul, div#content ol {
	margin: 0.5em 35px 0.5em 80px;
}

span.speaker {
    cursor: pointer;
    text-decoration: underline;
}

span.abstract {
    display: block;
    border-left: 1px solid #000000;
    padding: 0.3em 0.6em;
    margin: 0.2em 0em;
}

a {
    color: #666666;
}
a:visited, a:hover, a:active {
    color: #000000;
}
table.schedule {
    margin: 0.5em auto;
}
table.schedule, table.schedule td, table.schedule tr, table.schedule th {

    border: 1px solid #000000;
    border-collapse: collapse;
    padding: 0.2em 0.8em;
    text-align: center;
}

td.unimportant {
    color: #999999;
}